img{
	max-width: 100%;
}
body{
    background: #212529;
    color: #FFF;
}
button.btn.btn-primary {
    background: #119548;
    border-color: #119548;
}
#header{
    background-color: #119548;
    padding: 10px 0;
}
#footer .logo ,
#header .logo {
    text-align: center;
}
#footer .logo img ,
#header .logo img {
    max-width: 250px;
}

#footer{
	background-color: #212529;
	padding: 10px 0;
}

#presales-form{
	background: #f8f9fa;
    padding: 30px;
    border-radius: 20px;
    border: 1px solid #CCC;
    max-width: 900px;
    margin: 0 auto;
    color: #000;

    background: #212529;
    color: #FFF;
}

#presales-form-status{
    text-align: center;
    margin-bottom: 0;
    margin-top: 1em;
}
#presales-form-status:not(.show) {
	display: none;
}

.editable {
    color: inherit;
    border: dashed 1px #0088cc;
}

#hero-banner {
    cursor: pointer;
}

.edit-modal {
    position: fixed;
    left: 10px;
    bottom: 10px;
}

.edit-modal .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-radius: 50%;
    background-color: #119548;
}

.edit-modal .icon i {
    font-size: 20px;
}

#banner .container,
.modal-body {
    position: relative;
}

.popover-title,
.modal-title,
.modal-body label {
    color: #000;
}


.loader {
    display: none;
    align-items: center;
    justify-content: center;
    position: absolute;
    inset: 0;
    background-color: #0000004a;    
    pointer-events: all;
}

.loader::before {
    content: "";
    border: 4px solid #f3f3f3;     
    border-top: 4px solid #3498db;   
    border-radius: 50%;              
    width: 50px;                     
    height: 50px;
    animation: spin 1s linear infinite; 
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}